@charset "utf-8";
/* CSS Document */

.top_back{ background:#E6E6E6; width:100%; height:140px;}
.top{ width:1000px; margin:0 auto; height:140px;}
.top .logo{ margin-top:40px; float:left;}
.top .top_copr{ margin-top:40px; float:left; margin-left:20px;}
.top .top_search{ float:left; margin-left:30px; width:500px; margin-top:30px;}
.top .top_search ul{ float:left;}
.top .top_search ul li{ float:left;}
.top .top_advance{ background:url(../images20141001/top/top_03.jpg) no-repeat; border-left:0px;border-top:0px;border-right:0px;border-bottom:0px; width:302px; height:31px; line-height:28px; padding-left:5px; float:left; margin-left:5px;}
.top .top_img{ margin-left:10px; margin-top:1px;}
.top .top_enroll{ float:right; font-size:16px; height:30px;}
.top .top_enroll_01{ margin:0 10px; color:#aaa; font-size:14px;}
.top .top_enroll_02{ width:440px; text-align:right;}

.top .top_enroll_02 a{ color:#FF8040; font-weight:bold;}
.top .top_enroll_02 a:hover{ color:#F00;}

.navigation{width:100%; height:52px; background:url(../images20141001/top/top_04.jpg); font-size:14px; font-weight:bold;}
.navigation .very{ width:1000px; margin:0 auto; height:52px;}

/*#nav_02{ float:left; width:254px;}*/

#nav_01{ background: url(../images20141001/top/top_05.png); width:58px; height:69px; font-weight: bold;}
#nav_03{ width:300px; float:left; margin-top:17px; *margin-top:5px; margin-left:60px;}
#nav_03 li{ float:left; margin-left:15px; line-height:25px; *margin-top:12px;}
#nav_03 li img{ margin-left:10px; }
#nav_04{ color: #FFF;}



.btn-select{position: relative; display: inline-block; width:120px; height:30px; color: #333; } 
.btn-select .cur-select {position:absolute; display:block; width:120px; height:30px; line-height: 30px; background:url(../images20141001/top/select.png) no-repeat; text-indent: 10px;} 
.btn-select:hover .cur-select{ background-color: #f00; height:30px; line-height:30px; }
.btn-select select{position: absolute; top:2px; left:0; width:120px; opacity:0; color: #333;   } 
.btn-select select option { text-indent: 10px; line-height:30px; height:30px;} 
.btn-select select option:hover { background-color: #f80; color: #fff; line-height:30px; }



#nav_03 a{ color:#FFF;}
#nav_03 a:hover{ color: #FF8040;}

#nav{height:58px;
	width:625px;
	float:left;
}
#nav li {
	float:left;
	text-align:center;
	list-style:none; 
}
#nav li .v a {
	width:69px;
	height:58px;
	line-height:58px;
	display:block;
	color:#FFF;
	float:left;
}
#nav li .v a:hover, #nav li .v .sele {
	background:url(../images20141001/top/top_05.png) no-repeat;
	color:#fff;
	font-weight: bold;
	line-height:58px;
	font-size:14px
}